.table th {
  overflow: hidden;
}

.table td {
  overflow: hidden;
}
  

.positive {
  text-align: center;
  background-color: greenyellow;
  color: green;
}

.negative {
  text-align: center;
  background-color: plum;
  color: firebrick;
}

.rotate {
  text-align: justify;
  padding: 0 1em;
}

.rotate {
  display:inline-block;
  white-space: nowrap;
  
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

.rotate:after {
  content: "";
  width: 100%;
  display: inline-block;
}

.rotate > *:before {
  content: "";
  float: left;
  margin-top: 100%;
}

#faq-list li {
  margin: 0 0 1em 0;
}

#error_explanation {
  color: red;
  ul {
    color: red;
    margin: 0 0 30px 0;
  }
}

.field_with_errors {
  @extend .has-error;
  .form-control {
    color: $state-danger-text;
  }
}